Bug 232893 - LSB ppd directory, dangling symlink
LSB ppd directory, dangling symlink
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-19 06:57 EDT by Florian La Roche
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.2.9-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-20 05:03:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-03-19 06:57:38 EDT
Description of problem:

The following symlink seems to be a dangling symlink. Shouldn't we just
add this directory into the cups rpm?


# LSB 3.2 printer driver directories
mkdir -p $RPM_BUILD_ROOT%{_datadir}/ppd
ln -s ../../ppd $RPM_BUILD_ROOT%{_datadir}/cups/model/3-distribution



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tim Waugh 2007-03-20 05:03:10 EDT
Oops.  Fixed in 1.2.9-2.

Note You need to log in before you can comment on or make changes to this bug.